.wrapper{
	width: 1200px;
}
.banner {
	background: url(../../public/www/accountLevel/banner.jpg) no-repeat center 0;
	padding-top: 229px;
	height: 361px;
}

.banner .wrapper {
	padding-left: 9px;
	color: #ffffff;
	line-height: 1.2;
}

.banner .wrapper div:nth-of-type(1) {
  font-size: 18px;
  color: rgb(255, 255, 255);
  line-height: 18px;
  padding-bottom: 18px;
}

.banner .wrapper div:nth-of-type(2) {
	font-size: 58px;
	line-height: 58px;
	font-weight: bold;	
}

.banner .wrapper div:nth-of-type(3) {
	font-size: 26px;
	padding-top: 24px;
}

.user_center {
	font-size: 20px;
	color: #333333;
	text-align: right;
	padding-top: 48px;
}

.user_center a {
	color: #2e56a3;
	text-decoration: underline;
	cursor: pointer;
}

.tab {
	margin-top: 29px;
	margin-bottom: 27px;
}

.tab ul {
	font-size: 0;
	text-align: center;
	border: solid 1px #d2d2d2;
	border-bottom: none;
}

.tab ul:last-of-type {
	border-bottom: solid 1px #d2d2d2;
}

.tab ul li {
	font-size: 14px;
	color: #666666;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	border-right: solid 1px #d2d2d2;
	vertical-align: top;
	padding: 17px 0 15px 0;
}

.tab ul li:nth-of-type(1) {
	width: 213px;
}

.tab ul li:nth-of-type(2) {
	width: 325px;
}

.tab ul li:nth-of-type(3) {
	width: 327px;
}

.tab ul li:last-of-type {
	border-right: none;
}

.tab ul li:nth-of-type(4) {
	width: 333px;
}

.tab ul:nth-of-type(1) li {
	color: #333333;
}

.tab ul:nth-of-type(1) li:nth-of-type(1) {
	background-color: #eee;
}

.tab ul:nth-of-type(1) li:nth-of-type(2) {
	background-color: #d6d6d7;
	color: #000000;
}

.tab ul:nth-of-type(1) li:nth-of-type(3) {
	color: #fff;
	background-color: #6a6a6a;
}

.tab ul:nth-of-type(1) li:nth-of-type(4) {
	background-color: #e2b400;
	color: #fff;
}

.tab ul:nth-of-type(2) {
	height: 165px;
}

.tab ul:nth-of-type(2) li {
	text-align: left;
	padding-left: 10px;
	height: 165px;
}

.tab ul:nth-of-type(2) li:nth-of-type(1) {
	padding: 0;
	line-height: 165px;
	text-align: center;
}

.tab ul:nth-of-type(2) li:nth-of-type(2) {
	padding-top: 20px;
	line-height: 30px;
}

.tab ul:nth-of-type(2) li:nth-of-type(3) {
	padding-top: 20px;
	line-height: 24px;
}

.tab ul:nth-of-type(2) li:nth-of-type(4) {
	padding-top: 14px;
	line-height: 24px;
}

.steps {
	background-color: #fbfcfd;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 57px;
}

.steps .list {
	font-size: 0;
}

.steps .list li {
	display: inline-block;
	width: 376px;
	height: 188px;
	border-radius: 8px;
	background-image: url(../../public/www/accountLevel/step_list.png);
	background-repeat: no-repeat;
	/* margin-right: 35px; */
	box-shadow: 3px 5px 10px 2px rgba(102, 102, 102, 0.24);
}

.steps .list li:nth-of-type(1) {
	background-position: 0 0;
}

.steps .list li:nth-of-type(2) {
	background-position: -411px 0;
}

.steps .list li:nth-of-type(3) {
	margin-right: 0;
	background-position: -822px 0;
}

.steps .standard {
	margin-top: 74px;
	padding-bottom: 115px;
}

.steps .standard .line {
	padding-left: 56px;
	position: relative;
	font-size: 24px;
	color: #333333;
}

.steps .standard .line:after {
	position: absolute;
	content: '';
	width: 40px;
	height: 2px;
	background-color: #cccccc;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.steps .standard ul {
	font-size: 0;
	margin-top: 56px;
	padding-left: 47px;
}

.steps .standard ul li {
	display: inline-block;
}

.steps .standard ul li:nth-of-type(1) {
	width: 607px;
	height: 107px;
}

.steps .standard ul li .title {
	font-size: 22px;
	color: #666666;
	position: relative;
}

.steps .standard ul li .title:after {
	position: absolute;
	content: '';
	width: 3px;
	height: 23px;
	background-color: #666666;
	left: -47px;
	bottom: 0;
}

.steps .standard ul li .des {
	font-size: 14px;
	line-height: 26px;
	color: #999999;
	margin-top: 20px;
}

.steps .express {
	color: #333;
	font-size: 14px;
	line-height: 30px;
	margin-top: 87px;
}

.steps .express .expression {
	color: #666666;
}

.steps .express .expression span {
	color: #ff6633;
	text-decoration: underline;
	cursor: pointer;
}
.red{
	font-weight: 900;
	color: #2B9FDA !important;
}
.arrow{
	display: inline-block;
	width: 25px;
    padding: 0 5px;
	margin-bottom: 72px;
	animation: flicker 1.5s infinite linear;
	cursor: pointer;
}
@keyframes flicker{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
.title .lasttxt{
	margin-left: 110px;
}
.title div{
	display: inline-block;
	position: absolute;
}
.move_ani{
	animation: move 3s infinite linear;
}
@keyframes move{
	0%{
		transform: translateX(0);
	}
	19%{
		transform: translateX(0);
	}
	20%{
		transform: translateX(20px);
	}
	39%{
		transform: translateX(20px);
	}
	40%{
		transform: translateX(40px);
	}
	59%{
		transform: translateX(40px);
	}
	60%{
		transform: translateX(60px);
	}
	79%{
		transform: translateX(60px);
	}
	80%{
		transform: translateX(80px);
	}
	99%{
		transform: translateX(80px);
	}
	100%{
		transform: translateX(100px);
	}
}